/*------------------------------------------------------------------------------ widget */

#widget_polisa_na_sto_procent {
  font-family: 'Open Sans', sans-serif;
  width: 90px;
  padding: 5px;
  position: fixed;
  z-index: 9999;
  right: 0;
  bottom: 20%;
  color: #fff;
  text-align: center;
  font-size: .8em;
  background: #1B73B6; /* For browsers that do not support gradients */
  /* Safari 5.1 to 6.0 */
  background: -webkit-repeating-linear-gradient(#1B73B6, #629fce, #1B73B6);
  /* Opera 11.1 to 12.0 */
  background: -o-repeating-linear-gradient(#1B73B6, #629fce, #1B73B6);
  /* Firefox 3.6 to 15 */
  background: -moz-repeating-linear-gradient(#1B73B6, #629fce, #1B73B6);
  /* Standard syntax */
  background: repeating-linear-gradient(#1B73B6, #629fce, #1B73B6);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  box-shadow: 0 0 7px 1px rgba(140, 192, 231, 0.5);
  -moz-box-shadow: 0 0 7px 1px rgba(140, 192, 231, 0.5);
  -webkit-box-shadow: 0 0 7px 1px rgba(140, 192, 231, 0.5);
}

.widget-close {
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 2px;
    z-index: 10000;
}

#widget_polisa_na_sto_procent .widget_title {
  text-transform: uppercase;
  padding: 3px 0 85px;
  display: block;
  position: relative;
  background: url('../_img/widget/widget_kotylion.png') center 45px no-repeat;
  font-size: 11px;
  line-height: 12px;
}

#widget_polisa_na_sto_procent .widget_title:before {
  position: absolute;
  content: '';
  width: calc(100% + 10px);
  height: 1px;
  background: #fff;
  bottom: 0;
  left: -5px;
  opacity: 0.5;
}

#widget_polisa_na_sto_procent .widget_opinie {
  display: block;
  padding: 5px 0 25px 0;
  background: url('../_img/widget/widget_stars.png') bottom center no-repeat;
  background-size: 100%;
}

#widget_polisa_na_sto_procent .widget_ocena {
  display: block;
  color: #9dc4e2;
  margin-top: -5px;
}

#widget_polisa_na_sto_procent .widget_ocena strong {
  color: #fff;
}

/*------------------------------------------------------------------------------ widget's window */

#window_program_polisa_na_sto_procent {
  position: absolute;
  bottom: 250px;
  right: 20px;
  width: 502px;
  padding: 5px;
  background: #c7ddee;
  text-align: initial;
}

#window_wrapper_polisa_na_sto_procent {
  position: absolute;
  bottom: -20px;
  right: 0;
  width: 530px;
  height: 540px;
  z-index: 9995;
  display: none;
}

#window_program_polisa_na_sto_procent #window_title {
  padding: 10px 0 14px 74px;
  color: #1c1c1c;
  font-size: 1.15em;
  background: #a2d0f3 url('../_img/widget/widget_kotylion.png') 5px center no-repeat;
  background-size: 48px;
  border: 1px solid #79a7c9;
  border-bottom: none;
}

#window_program_polisa_na_sto_procent #window_content {
  background: #fff;
  border-left: 1px solid #79a7c9;
  border-right: 1px solid #79a7c9;
  border-top: 1px solid #2078ba;
  border-bottom: 1px solid #2078ba;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings {
  width: 265px;
  float: left;
  padding: 10px 0 0 10px;
  line-height: 13px;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .icon_box {
  width: 47px;
  height: 55px;
  float: left;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating_text {
  width: 205px;
  float: left;
  margin-left: 5px;
  color: #1d1d1d;
  font-size: .8em;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating_text strong {
  display: block;
  text-transform: uppercase;
  padding: 5px 0 3px;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating {
  margin-bottom: 10px;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating_1 .icon_box {
  background: #ececec url('../_img/widget/umbrella.png') center center no-repeat;
  border-left: 8px solid #2d7fbe;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating_2 .icon_box {
  background: #ececec url('../_img/widget/shield.png') center center no-repeat;
  border-left: 8px solid #1eb095;
}

#window_program_polisa_na_sto_procent #window_content #window_ratings .rating_3 .icon_box {
  background: #ececec url('../_img/widget/lock.png') center center no-repeat;
  border-left: 8px solid #379702;
}

#window_program_polisa_na_sto_procent #window_content #window_ocena_box {
  width: 185px;
  float: left;
  background: #b1d0e6;
  border-radius: 10px;
  padding-bottom: 3px;
  margin: 14px 0 0 28px;
  position: relative;
}

#window_program_polisa_na_sto_procent #window_content #window_ocena_box .ocena_box_kotylion {
  width: 65px;
  height: 65px;
  position: absolute;
  top: -11px;
  left: -25px;
  background: url('../_img/widget/widget_kotylion.png') center center no-repeat;
  background-size: 90%;
}

#window_program_polisa_na_sto_procent #window_content #window_ocena_box .ocena_box_title {
  color: #1d1d1d;
  padding: 7px 0 8px 45px;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  font-size: .85em;
}

#window_program_polisa_na_sto_procent #window_content #window_ocena_box .ocena_box_content {
  color: #1d1d1d;
  padding: 40px 10px 6px 10px;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.4em;
  background: url('../_img/widget/widget_stars.png') center 5px no-repeat;
}

#window_program_polisa_na_sto_procent #window_content #window_ocena_box .ocena_box_content .cta {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
  padding: 5px 40px;
  border-radius: 5px;
  display: inline-block;
  margin-top: 8px;
  z-index: 9999;
  background: rgba(65,139,196,1);
  background: -moz-linear-gradient(top, rgba(65,139,196,1) 0%, rgba(32,119,186,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(65,139,196,1)), color-stop(100%, rgba(32,119,186,1)));
  background: -webkit-linear-gradient(top, rgba(65,139,196,1) 0%, rgba(32,119,186,1) 100%);
  background: -o-linear-gradient(top, rgba(65,139,196,1) 0%, rgba(32,119,186,1) 100%);
  background: -ms-linear-gradient(top, rgba(65,139,196,1) 0%, rgba(32,119,186,1) 100%);
  background: linear-gradient(to bottom, rgba(65,139,196,1) 0%, rgba(32,119,186,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#418bc4', endColorstr='#2077ba', GradientType=0 );
}

#window_program_polisa_na_sto_procent #window_footer {
  background: #a2d0f3;
  color: #1d1d1d;
  border-left: 1px solid #7eaacb;
  border-right: 1px solid #7eaacb;
  border-bottom: 1px solid #7eaacb;
  padding: 5px 15px;
  position: relative;
  z-index: 1111;
}

#window_program_polisa_na_sto_procent #window_footer .window_footer_solid {
  display: block;
  content: '';
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background: #a2d0f3;
  border-bottom: 1px solid #79a7c9;
  border-right: 1px solid #79a7c9;
  position: absolute;
  bottom: -11px;
  right: 23px;
  z-index: 1112;
}

#window_program_polisa_na_sto_procent .window_bottom_solid {
  content: '';
  z-index: 999;
  width: 35px;
  height: 35px;
  transform: rotate(45deg);
  background: #c7ddee;
  position: absolute;
  bottom: -11px;
  right: 22px;
}


@media (min-width: 950px) and (max-width: 1349px) {
  #widget_polisa_na_sto_procent {
    bottom: 10%;
  }
}

@media (min-width: 600px) and (max-width: 949px) {
  #widget_polisa_na_sto_procent {
    bottom: 10%;
  }

  #window_program_polisa_na_sto_procent {
    right: 10px;
  }
}

@media (max-width: 1200px) {
  #widget_polisa_na_sto_procent {
    display: none;
  }
}
